Subject: RE: Holiday Schedule
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Dec 2001 15:50:37 -0800 (PST)

Ted- I'm in New Hampshire. Will be to end of next week unless I get ordered back or fired. Hope all is well. Happy Holidays. Rick

-----Original Message----- 
From: Murphy, Ted 
Sent: Fri 12/21/2001 12:15 PM 
To: Buy, Rick; Fallon, Jim; Shaw, Eric 
Cc: 
Subject: Holiday Schedule

My schedule for the next 2 weeks is as follows 

12/24 - 12/28 
Mon 9 -3 
Tues holiday 
Wed holiday - Boxing day 
Thurs 9 - 6 
Friday 9 -6 

12/31- 1/4 
mon vacation day 
tues holiday 
wed 9 - 6 
thurs 9 - 6 
Fri 9-6 

I can be reached at home at 011 44 207 937 2051 
                        mobile 0788 1512 144 
and i will check messages several times a day 

We are working on the following issues: 
        gathering information and developing the analysis of ECTRIC's solvency for purposes of determining whether a CH 11 is appropriate

        organizing terminations/claims/writs and discussion of response strategy with bankruptcy council 
        analyzing British Energy contract ($50MM asset net of monetization) referred to in my memo of 3 weeks ago 
        aiding the efforts of the adminstrators as requested 

Our biggest needs from my perspective are 
                        1) a responsive authority to sign off on decisions 
                        2) access to local counsel (inside and outside) 
                        3) ability to pay a small number of back office personell 

Please call if any questions